{
  "AbilityName": "Bangboo_Amillion001_Dead",
  "AbilityStacking": "Unique",
  "OnAbilityStart": [
    {
      "$type": "AttachEffect",
      "AttachEffectPosRot": {
        "CoordsOption": "ReferTarget",
        "Offset": {
          "AngleOffset": {
            "x": 0,
            "y": 0,
            "z": 0
          },
          "IsUseRotationXZ": true,
          "IsUseRotationY": true,
          "PositionOffset": {
            "x": 0,
            "y": 0,
            "z": 0
          }
        },
        "TargetOption": {
          "$type": "ConfigPosRotReferTarget",
          "IsUseAttachPointPos": true,
          "IsUseAttachPointRotation": true,
          "OffsetReferTarget": "Self"
        }
      },
      "EffectPattern": "Eff_DefenseBattle_Dead_01",
      "Target": "Self"
    },
    {
      "$type": "ModifyMaterialPropertyAction",
      "ApplyAllRenderers": false,
      "RendererList": [
        {
          "ApplyAllMaterials": true,
          "RenderPath": "Bangboo_Avocaboo_Body_LOD0"
        },
        {
          "ApplyAllMaterials": true,
          "RenderPath": "Bangboo_Eyes_001_LOD0"
        }
      ],
      "Tag": "Bookemon_Die",
      "Target": "Self",
      "key": "Eff_DefenseBattle_Dead_01_MA"
    },
    {
      "$type": "ModifyMaterialPropertyAction",
      "ApplyAllRenderers": false,
      "RendererList": [
        {
          "ApplyAllMaterials": true,
          "RenderPath": "Bangboo_Avocaboo_Body_LOD0"
        },
        {
          "ApplyAllMaterials": true,
          "RenderPath": "Bangboo_Eyes_001_LOD0"
        }
      ],
      "Tag": "Bookemon_Die",
      "Target": "Self",
      "key": "Eff_DefenseBattle_MonsterDead_03_MA"
    },
    {
      "$type": "MuteRootMotionAction",
      "EnableMute": false,
      "Target": "Self"
    }
  ]
}